# ApiClusterSupportTokenList Data Model

A list of cluster support tokens.

Properties
name | data type | description
--- | --- | ---
items | array of ApiClusterSupportToken |

Example

    {
      "items" : [ {
        "clusterName" : "...",
        "displayName" : "...",
        "clusterSupportToken" : "..."
      }, {
        "clusterName" : "...",
        "displayName" : "...",
        "clusterSupportToken" : "..."
      } ]
    }